<?php
if ($user['access_elya'] == 1)echo'<a class="button3" href="'.URL.'/ajax/stiker_elya.php" onclick="FormContent.Smiles(this.href); return false"><img src="'.URL.'/design/image/elya.png"/></a>';
	if ($user['access_andrey'] == 1)echo'<a class="button3" href="'.URL.'/ajax/stiker_andr.php" onclick="FormContent.Smiles(this.href); return false"><img src="'.URL.'/design/image/andr.png"/></a>';
if ($user['access_jery'] == 1)echo'<a class="button3" href="'.URL.'/ajax/stiker_jery.php" onclick="FormContent.Smiles(this.href); return false"><img src="'.URL.'/design/image/jery.png"/></a>';

	?>